* {
    margin: 0;
    padding: 0;
}

body {
    font-size: 62.5%;
    font-family: Oswald, sans-serif;
    height: 100vh;
}

.container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.container h1 {
    font-size: 4rem;
    text-align: center;
}

.container h2 {
    font-size: 3rem;
    text-align: center;
    white-space: nowrap;
}